.dtWhiteBg { background-color:#fff;}
.dtLiteBg { background-color:#bbc1d1;}
.dtMedBg { background-color:#828898; }
.dtDarkBg { background-color:#0c1125;}
.dtNorm { color:#0c1125; font-weight:bold; }
.dtColHdr { color:#fff; font:10px Mini7,Tahoma,Arial,Helvetica,sans-serif; }
.dtTextRow { background-color:#fff; height:45px; }
.dtTextPick { border-left:1px solid #0c1125; color:#036; text-align:center;}
.dtText { color:#0c1125; text-align:center; }
.dtTextPlyr { background-color:#bbc1d1; color:#0c1125; font-weight:bold; text-align:center; }
.dtTextVid { border-right:1px solid #0c1125; color:#036; text-align:center; }
.dtComment { background-color:#fff; border:1px solid #0c1125; color:#0c1125; padding:0px 4px; }
.dtSpace { background-color:#fff; border-bottom:1px solid #0c1125; border-top:1px solid #0c1125; }
.dtPg { color:#0c1125; font-weight:bold; }
.dtSel { width:105px; }
a.dtPgNav { color:#6a90d1; font:bold 13px Tahoma,Arial,Helvetica,sans-serif; }
a.dtPgNav:hover { text-decoration:none; }
a.dtVid { color:#0c1125; }


.headerDraft {
	position:relative;
	margin-bottom:8px;
	}

.headerDraftLinks {
	position:absolute;
	left:345px;
	top:86px;
	font:bold 11px Arial,sans-serif;
	color:#eee;
	}	  